/* :root {
  --primary-color: #c50000;
  --primary-color-2: #a71b1b;
  --primary-color-darker: #1a0000;
  --primary-color-lighter: #ce8585;
  --pseudo-white: #f5f8fc;
  --alternative-dark1: #262626;
  --alternative-dark2: #444444;
  --background-grey-1: #e4e6f1;
  --background-grey-2: #e9e9e9;
  --secondary-color: #0f305b;
  --secondary-color-light1: #a66262;
  --secondary-color-dark1: #030d1a;
  --secondary-color-dark2: #660000;
} */

:root {
  --primary-color: #0f305b;
  --primary-color-2: #1b58a7;
  --primary-color-darker: #091a2f;
  --primary-color-lighter: #627fa6;
  --pseudo-white: #f5f8fc;
  --alternative-dark1: #262626;
  --alternative-dark2: #444444;
  --background-grey-1: #e4e6f1;
  --background-grey-2: #e9e9e9;
  --secondary-color: #cd0000;
  --secondary-color-light1: #ff3737;
  --secondary-color-dark1: #ad0000;
  --secondary-color-dark2: #660000;
}

.bg-primary {
  background-color: var(--primary-color);
}

.bg-dark-1 {
  background-color: var(--alternative-dark1);
}

.bg-dark-2 {
  background-color: var(--alternative-dark2);
}

.bg-grey-1 {
  background-color: var(--background-grey-1);
}

.bg-grey-2 {
  background-color: var(--background-grey-2);
}

.bg-black {
  background-color: black;
}

.bg-white {
  background-color: var(--pseudo-white);
}

.bg-primary-90 {
  background-color: var(--primary-color);
  opacity: 0.9;
}

.text-white {
  color: var(--pseudo-white);
}

.text-primary {
  color: var(--primary-color);
}

.text-secondary {
  color: var(--secondary-color);
}
